﻿/**!
 * 江苏省公共资源交易网
 * author: wuzhou;
 */

.ewb-trade-mid {
    height: 2241px;
    background: url(../images/count_bg.jpg) center top no-repeat #f2f2f2;
}

.ewb-h2167 {
    height: 2167px;
}

.ewb-notice-tt {
    height: 44px;
    border-bottom: 2px solid #0080da;
}

.ewb-notice-name {
    width: 131px;
    height: 44px;
    text-align: center;
    line-height: 44px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    background-color: #0080da;
}


/* 交易综合统计 */

.ewb-colligate-son {
    width: 266px;
    height: 188px;
    border: 1px solid #ced3d7;
    margin-left: 10px;
    padding: 0 14px;
}

.ewb-num {
    padding-top: 15px;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 14px;
}

.ewb-num-left {
    height: 77px;
    width: 133px;
    text-align: center;
    border-right: 1px solid #e2e2e2;
}

.ewb-num-tt {
    font-size: 36px;
    color: #f0492d;
    font-weight: bold;
    font-family: "Arial";
    line-height: 44px;
}

.ewb-num-txt {
    padding-top: 6px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #333;
}

.ewb-num-right {
    width: 132px;
    height: 77px;
    text-align: center;
}

.ewb-num-info {
    line-height: 78px;
    margin-top: 3px;
    font-size: 24px;
    text-indent: 106px;
}

.ewb-num-one {
    background: url(../images/count_ico_01.png) 55px 18px no-repeat;
}

.ewb-num-two {
    text-indent: 108px;
    background: url(../images/count_ico_04.png) 56px 16px no-repeat;
}

.ewb-num-three {
    text-indent: 119px;
    background: url(../images/count_ico_05.png) 59px 22px no-repeat;
}

.ewb-num-four {
    text-indent: 108px;
    background: url(../images/count_ico_02.png) 59px 19px no-repeat;
}

.ewb-num-five {
    text-indent: 110px;
    background: url(../images/count_ico_03.png) 59px 22px no-repeat;
}

.ewb-num-six {
    text-indent: 116px;
    background: url(../images/count_ico_06.png) 59px 22px no-repeat;
}

.ewb-num-seven {
    text-indent: 106px;
    background: url(../images/count_ico_07.png) 59px 22px no-repeat;
}

.ewb-num-eight {
    text-indent: 108px;
    background: url(../images/count_ico_08.png) 59px 22px no-repeat;
}

.ewb-num-nine {
    text-indent: 107px;
    background: url(../images/count_ico_09.png) 59px 36px no-repeat;
}


/* 交易统计 */

.ewb-mt30 {
    margin-top: 30px;
}

.ewb-count-name {
    width: 200px;
    height: 44px;
    text-indent: 56px;
    line-height: 44px;
    font-size: 20px;
    font-weight: bold;
    background: url(../images/trade_img.png) 14px 10px no-repeat;
}

.ewb-year-items {
    padding-top: 9px;
}

.ewb-year-items>li {
    float: left;
    height: 35px;
    line-height: 35px;
}

.ewb-year-items>li>a {
    display: block;
    color: #333;
    font-weight: bold;
    padding: 0 23px;
}

.ewb-year-items>li>a.current {
    color: #fff;
    background-color: #0080da;
}

.ewb-year-bd {
    height: 298px;
    overflow: hidden;
}

.ewb-half {
    width: 499px;
}

#trade-all,
#trade-mall {
    width: 499px;
    height: 299px;
}
#trade-all-month,
#trade-mall-month {
    width: 499px;
    height: 299px;
}
#trade-all-ss,
#trade-mall-ss {
    width: 499px;
    height: 299px;
}
/* 主体库信息 */

.ewb-info-block {
    position: relative;
    width: 324px;
    height: 335px;
    border: 1px solid #ced3d7;
}

.ewb-info-txt {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    line-height: 56px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.ewb-identity {
    position: absolute;
    left: 0;
    top: 56px;
    width: 100%;
    height: 50px;
}

.ewb-box {
    width: 30px;
    height: 14px;
    background-color: #2f4554;
}

.ewb-box-txt {
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    margin-left: 8px;
}

.ewb-red {
    background-color: #c23531;
}

.ewb-ml38 {
    margin-left: 38px;
}

.ewb-ml51 {
    margin-left: 51px;
}

.ewb-ml14 {
    margin-left: 10px;
}

.ewb-mt14 {
    margin-top: 14px;
}

.ewb-green {
    background-color: #91c7ae;
}

.ewb-org {
    background-color: #d48265;
}

.ewb-deep-green {
    background-color: #61a0a8;
}

#ewb-bid-one,
#ewb-bid-two,
#ewb-bid-three {
    width: 324px;
    height: 335px;
}


/* 单位增长量统计 */

.ewb-unit-bd {
    height: 359px;
    overflow: hidden;
}

#ewb-unit-one {
    padding-top: 20px;
    width: 998px;
    height: 339px;
}
#ewb-unit-two {
    padding-top: 20px;
    width: 998px;
    height: 339px;
}
#ewb-unit-three {
    padding-top: 20px;
    width: 998px;
    height: 339px;
}


/* 专家库统计 */

.ewb-cmap {
    margin-top: 10px;
}

#ewb-cmap-data {
    width: 452px;
    height: 528px;
    background-color: #f7f7f7;
}


/* 统计表格 */

.ewb-ctb {
    width: 526px;
    margin-top: 10px;
}

.ewb-cth {
    width: 20%;
    height: 36px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    background-color: #5cc5fb;
}

.ewb-ctd {
    height: 34px;
    font-size: 14px;
    text-align: center;
    border-bottom: 1px dashed #d8d8d8;
}

.ewb-clast .ewb-ctd {
    border-color: transparent;
}

.ewb-ctr:hover {
    background-color: #fff3e4;
}


/* 新增css */

.ewb-switch {
    position: relative;
    padding-left: 35px;
    padding-top: 10px;
    height: 190px;
    overflow: hidden;
}

.ewb-switch .sPrev,
.ewb-switch .sNext {
    position: absolute;
    top: 66px;
    width: 36px;
    height: 70px;
}

.ewb-switch .sPrev {
    left: 0;
    background: url(../images/left_arr.png) left top no-repeat;
}

.ewb-switch .sNext {
    right: 0;
    background: url(../images/r_arr.png) left top no-repeat;
}

.ewb-switch .sPrev:hover {
    background: url(../images/left_arr_hover.png) left top no-repeat;
}

.ewb-switch .sNext:hover {
    background: url(../images/right_arr_hover.png) left top no-repeat;
}

/* 1123 */
.ewb-h2167{
    height: auto;
    padding-bottom: 20px;
}

.ewb-trade-mid{
    height: auto;
}

.ewb-today-mod{
   width: 380px;
   height: 380px;
   padding: 10px;
}